[plug setting]
;DSTWO
icon=fat1:/_dstwoplug/nesDS.bmp
name=nesDS

[nesDSrev2]
;Default folder to start with.
;默认启动的目录
StartIn=/newrom/
;If the functions of A/B/X/Y exchange.
;是否切换A、B键的功能
BASwap=0
;The way to make effect. 0=flicker 1=noflicker 2=alphalerp.
;画面渲染模拟
Blend=0
;If the game runs as PAL-Timing(50fps).
;是否使用pal制式.
PALTiming=0
;The way rendering the graphic. 0=normal 1=SP-pertile 2=pure-soft.
;画面渲染模式
Render=1
;If SRAM saved by auto.
;是否自动保存SRAM
AutoSRAM=0
;If top & sub screens swap.
;是否默认上下屏切换
ScreenSwap=0
;end of global settings...
;Short-Cuts & Gestures. Short-Cuts should start with sc_ and gestures start with ge_  .
;快捷键和手势,快捷键以sc_开头,手势以ge_开头.
;you can use the number or just the string... e.g. 'xxx_short_cut=3' or 'xxx_short_cut=KEY_A, KEY_B' or 'xxx_short_cut=KEY_A | KEY_B' do the same.
;可以使用键位对应的英文,或者直接使用数字来代表按键组合
;KEY_A= 1
;KEY_B= 2
;KEY_SELECT= 4
;KEY_START= 8
;KEY_RIGHT= 16
;KEY_LEFT= 32
;KEY_UP= 64
;KEY_DOWN= 128
;KEY_RBUTTON= 256 'KEY_R' or 'KEY_L' is now allowed... 
;KEY_LBUTTON= 512
;KEY_X= 1024
;KEY_Y= 2048
;Gestures
;U = Up, D = Down, L = Left, R = Right
;U对应上, D对应下, L对应左, R对应右
;Start from here
;以下是配置
;Load from a state
;读取即时存档
sc_loadstate=0
ge_loadstate=
;Save to a state
;保存即时存档
sc_savestate=0
ge_savestate=
;Show the rom menu
;选取rom
sc_loadrom="KEY_SELECT, KEY_START, "
ge_loadrom=DU
;Swap the functions of A/B
;切换AB
sc_swapab=0
ge_swapab=
;Auto save SRAM
;自动保存SRAM
sc_autosramsave=0
ge_autosramsave=
;Scale left
sc_scaleleft=0
ge_scaleleft=
;Scale right
sc_scaleright=0
ge_scaleright=
;Scale up
sc_scaleup=0
ge_scaleup=
;Scale down
sc_scaledown=0
ge_scaledown=
;Switch rendering method
;切换画面模拟方法
sc_swaprender=0
ge_swaprender=
;Switch blend type
;切换画面渲染方法
sc_swapblend=0
ge_swapblend=
;FDS: Switch to DISK A
sc_diska=0
ge_diska=
;FDS: Switch to DISK B
sc_diskb=0
ge_diskb=
;FDS: Switch to DISK C
sc_diskc=0
ge_diskc=
;FDS: Switch to DISK D
sc_diskd=0
ge_diskd=
;Swap the top/sub screens
;切换上下屏
sc_swapscreen=0
ge_swapscreen=DUDU
;Disable LightGun to use menu
;禁用光枪来恢复菜单使用
sc_lightgunoff="KEY_RBUTTON, KEY_LBUTTON, "
ge_lightgunoff=
